Subject: Re: [PATCH v2 0/3] doc: replay: improvements like "mention no output on conflicts"

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Mon, 15 Dec 2025 12:59:07 +0100

On Mon, Dec 15, 2025, at 11:13, Phillip Wood wrote:
> On 13/12/2025 13:46, [email-masked] wrote:
>> From: Kristoffer Haugsbakk <[email-masked]>
>>
>> Explicitly say that conflicts do not give any output. I found this a bit
>> confusing with the current doc since I am used to other commands
>> complaining loudly.
>>
>> § Changes in v2
>>
>> Patch 2/3: improve `--contained` and mention that it requires `--onto`.
>
> The new text looks good, I don't really understand the commit message
> but the intent of the change is clear enough.
>
> Thanks for improving the documentation

Thank you. But I’m not glad that the commit message is not clear. I
would need some guidance on how to write it because it seems clear to
me. Something with my brain state I guess.